@charset "utf-8";
/* CSS Document */

.regis{
	margin-left: auto;
	margin-right: auto;
	width: 650px;
}
.regis .r-box{
	
margin-top: 80px;
	
margin-left: auto;
	
margin-right: auto;
	
width: 550px;
}
.regis .r-form{
font-family: 'lineseed';
padding: 0 5px;
}
::placeholder{
	color:#000;
	}
.regis .r-form input[type=text], select ,textarea{
  width: 100%;
  padding: 17px 11px;
  margin: 0 0;
  margin-bottom: 15px;
  display: inline-block;
  border: 1px solid #1288C7;
  border-radius: 8px;
  box-sizing: border-box;
  font-size:16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #1a1a1a;
  font-size: 16px;
  transition-duration: 0.3s;
  outline: none;
  font-family: 'lineseed';
}
.regis .r-form .topic{
	position: relative;
	font-size: 16px;
	padding: 0 0 5px;
	color: #005380;
	font-family: 'lineseed';
}	
.regis .r-form .topic span{
	color: #FF0000;
}
.regis .count{
	
margin-top: 40px;
}
.regis .count1{
	
margin-top: 85px;
}
.regis .count1 .top{
	font: 30px/24px 'lineseed', Arial, sans-serif;
	color: #656565;
	text-align:center;
	font-weight: bold;
	/* margin-top: 25px; */
}
.regis .count .top{
	font: 35px/24px 'Kanit', Arial, sans-serif;
	color: #F67A22;
	text-align:center;
	font-weight: bold;
	/* margin-top: 25px; */
}
.regis .count .mid{
	margin-top:20px;
}
.regis .count .mid .an-block{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 290px;
	height: 60px;
} 
.regis .count .mid .red-bg{
	background:#760F20;
}
.regis .count .mid .blue-bg{
	background:#030F58;
}
.regis .count .mid .orange-bg{
	background:#A7342F;
}
.regis .count .mid .grey-bg{
	background: #12AAFB;
}
.regis .count .mid .an-block .topic{
	font: 22px/30px 'lineseed', Arial, sans-serif;
	color: #ffffff;
	text-align:center;
	padding-top: 16px;
}
.regis .count .mid .an-block .topic a{
	color: #ffffff;
}
.regis .count .mid .an-block .number{
	font: 26px/24px 'Kanit', Arial, sans-serif;
	color:#fff;
	text-align:center;
	margin-top: 14px;
}

.regis .personall{
	margin-top:20px;	
}
.regis .personall .top{
	font: 18px/24px 'lineseed', Arial, sans-serif;
	color: #000000;
	padding-bottom:15px;
	background:url(../images/vote/line.png) bottom center no-repeat;
	text-align:center;
}
.regis .personall .top span{
	/* font: 14px/24px 'Kanit', Arial, sans-serif; */
	color: #005380;
	text-decoration: underline;
	text-decoration-color: #005380;
}
.regis .personall .top span a{
	color: #005380;
	text-decoration: underline;
	text-decoration-color: #005380;
}
.regis  .personall .mid{
	
}

.regis .personall .mid .person{
	padding:10px;
	background:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	width: 80%;
	margin: 0 auto;
	margin-top: 15px;
}
.regis .personall .mid .person .wheel{
	width:129px;
	height:129px;
	background:url(../images/vote/gear.png) top center no-repeat;
	background-size:100%;
	position:relative;
}
.regis .personall .mid .person .wheel .number{
	width:36px;
	height: 36px;
	background:#EED389;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font: 12px/19px 'Kanit', Arial, sans-serif;
	text-align:center;
	color:#333333;
	position:absolute;
	bottom:0;
	right: 10px;
}
.regis .personall .mid .person .wheel .number span{
	font: 18px/10px 'Kanit', Arial, sans-serif;
	text-align:center;
	color:#333333;
}

.regis .personall .mid .person .wheel .pic{
		width:88px;
		margin: 0 auto;
		padding-top: 20px;
}
.regis .personall .mid .person .wheel .pic img{
	max-width:100%;
	height:auto;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border:3px solid #030F58;
}
.regis .personall .mid .person .p-name{
	font: 16px/24px 'lineseed', Arial, sans-serif;
	color:#030F58;
	font-weight:bold;
	padding-top: 10px;
}
.regis .personall .mid .person .p-neer{
	margin-top:15px;
	font: 14px/20px 'lineseed', Arial, sans-serif;
	color:#760F20;
	font-weight:bold;	
}
.regis .personall .mid .person .p-university{
	font: 14px/20px 'lineseed', Arial, sans-serif;
	color:#333;	
}
.regis .personall .mid .person .p-more{
	padding-top: 15px;
	font: 14px/20px 'lineseed', Arial, sans-serif;
}
.regis .personall .mid .person .p-more a{
	color:#333;
	text-decoration:underline;
}
.regis .personall .mid .person .p-more a:hover{
	color:#030F58;
	text-decoration:underline;
}
.regis .personall .mid .person .score{
		margin-bottom:20px;
}
.regis .personall .mid .person .score .score-text{
		font: 14px/20px 'lineseed', Arial, sans-serif;
		text-align:center;
		margin-top: 5px;
}
.regis .personall .mid .person .score .score-number{
	margin:0 auto;
	width:176px;
	height:45px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#760F20;
		font: 28px/40px 'Kanit', Arial, sans-serif;
		text-align:center;
		color:#fff;
}
.regis .personall .mid .person .score .score-number span{
		font: 18px/40px 'Kanit', Arial, sans-serif;
}


.regis .personall .mid-2{
	margin-top:20px;
	margin-bottom:20px;
}
.regis .personall .mid-2 .person{
	
}
.regis .personall .mid-2 .person .person-block{
	width: 146px;
	height:auto;
	margin-top:20px;
}
.regis .personall .mid-2 .person .person-block .wheel{
	width:146px;
	height: 147px;
	background:url(../images/vote/gear.png) top center no-repeat;
	position:relative;
	z-index: 1;
}
.regis .personall .mid-2 .person .person-block .wheel .number{
	width:36px;
	height: 36px;
	background:#EED389;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font: 12px/19px 'Kanit', Arial, sans-serif;
	text-align:center;
	color:#333333;
	position:absolute;
	bottom:0;
	right: 10px;
}
.regis .personall .mid-2 .person .person-block .wheel .number span{
	font: 18px/10px 'Kanit', Arial, sans-serif;
	text-align:center;
	color:#333333;
}
.regis .personall .mid-2 .person .person-block .wheel .pic{
	width:99px;
	height:auto;
	margin: 0 auto;
	padding-top: 23px;
}
.regis .personall .mid-2 .person .person-block .wheel .pic img{
	max-width:100%;
	height:auto;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border:5px solid #030F58;	
}
.regis .personall .mid-2 .person .person-block .red-block{
	padding-top: 73px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	margin-top: -62px;
	height: auto;
	position:relative;
	background:#760F20;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.regis .personall .mid-2 .person .person-block .red-block .name{
	font: 16px/24px 'Kanit', Arial, sans-serif;
	color:#EED389;
}
.regis .personall .mid-2 .person .person-block .red-block .name span{
	font: 16px/24px 'Kanit', Arial, sans-serif;
	color:#fff;
}	
.regis .personall .mid-2 .person .person-block .red-block .neer{
	margin-top: 20px;
	font: 11px/20px 'Kanit', Arial, sans-serif;
	color:#EED389;
}
.regis .personall .mid-2 .person .person-block .red-block .neer span{
	font: 10px/20px 'Kanit', Arial, sans-serif;
	color:#fff;
}
.regis .personall .mid-2 .person .person-block .red-block .score{
	width:128px;
	height:40px;
	background:#030F58;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
text-align:center;
margin-top:5px;
}
.regis .personall .mid-2 .person .person-block .red-block .score .score-text{
	color:#fff;	
	font: 24px/40px 'Kanit', Arial, sans-serif;
}
.regis .personall .mid-2 .person .person-block .red-block .score .score-text span{
	color:#fff;	
	font: 18px/40px 'Kanit', Arial, sans-serif;
}



@media (min-width: 320px) and (max-width: 991px) { 
.regis{
	width:100%;	
}
.regis .r-box{
		
}
}
 @media (min-width: 320px) and (max-width: 575px) { 
.regis .personall .mid .person{
		width:100%; 
 }
.regis .r-form input[type=text], select, textarea{
		 
padding: 15px 11px;
}
.regis .r-box{
		
margin-left: auto;
		
margin-right: auto;
		
width: 100%;
}
 }